pcl::intersect< Sequence1, Sequence2 > Struct Template Reference

`#include <pcl/for_each_type.h>`

## Public Types

typedef boost::mpl::remove_if< Sequence1, boost::mpl::not_< boost::mpl::contains< Sequence2, boost::mpl::_1 > > >::type | type

## Detailed Description

### template<typename Sequence1, typename Sequence2>
struct pcl::intersect< Sequence1, Sequence2 >

Definition at line 103 of file for_each_type.h.

## Member Typedef Documentation

## type

template<typename Sequence1, typename Sequence2>

typedef boost::mpl::remove_if<Sequence1, boost::mpl::not_<boost::mpl::contains<Sequence2, boost::mpl::_1> > >::type pcl::intersect< Sequence1, Sequence2 >::type

Definition at line 105 of file for_each_type.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/common/include/pcl/for_each_type.h